/*------------------------------------------------*/
/* min 320 */
/*------------------------------------------------*/
@media only screen and (min-width : 320px) {
    /* MENU */
    .menutop{
        display:none;
    }
    #menu_desktop{
        display:none;
    }
    #menuburger{
        display:block;
    }
    #menu_mobile{
        width: 100%;
    }
    a#logoheader{
        width: 17rem;
        background-color: #FFFFFF;
    }
    header .menu .contact{
        display: none;
    }

    /* SLIDE HOME */
    .slidehome{
        position: relative;
    }
    .slidehome .slide::before, .slidehome .slide::after{
        display: none;
    }
    .slidehome .navigation_diaporama{
        display: none;
    }
    .slidehome .navigation_title{
        display: none;
    }   
    .slidehome .content-slide .slide-text{
        width: 80%;
        z-index: 2;
        position:absolute;
        top:60%;
        left:50%;
        -webkit-transform:translate(-50%,-50%);
                transform:translate(-50%,-50%);
        text-align: center;
    }
    .slidehome .content-slide .slide-text h1,
    .slidehome .content-slide .slide-text h2{
        font-size: 2rem;
        line-height: 1em;
        font-weight: 700;
        color: #FFFFFF;
     }
    .slidehome .content-slide .slide-text a{
        font-size: 1.2rem;
        margin-top: 0;
    }
    .slidehome .content-slide .slide-img{
        width: 100%;
    } 
    .slidehome .content-slide .slide-img::before{      
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(5,5,34,0.70)), color-stop(15%, rgba(5,5,34,0.500)),  to(rgba(5,5,34,0)));      
        background: linear-gradient(to bottom, rgba(5,5,34,0.70) 0%, rgba(5,5,34,0.500) 15%,  rgba(5,5,34,0) 100%);        
    }
    .slidehome .navigation_dots{        
        bottom: -0.5rem;
        left: 50%;
        -webkit-transform:translateX(-50%);
                transform:translateX(-50%);       
    }

    /* HAUT DE PAGE */
  
    .haut_de_page.haut_de_page.avec_bg::before, .haut_de_page.haut_de_page.avec_bg::after{
        display: none;
    }       
    .haut_de_page.avec_bg .hdp-text::before{
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(5,5,34,0.60)), color-stop(50%, rgba(0,0,0,0.750)),  to(rgba(0,0,0,0.550)));
        background: linear-gradient(to bottom, rgba(5,5,34,0.60) 0%, rgba(0,0,0,0.750) 50%,  rgba(0,0,0,0.550) 100%);  
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;      
    }
    .haut_de_page.avec_bg .hdp-text{
        padding: 16rem 0;        
        width: 100%;           
        z-index: 2;
        font-size: 1.3rem;
    }
    .haut_de_page.avec_bg .hdp-text .hdp-wrapper{
        width: 90%;
        margin: 0 auto;
    }
   
    .haut_de_page.avec_bg .hdp-img{
        width: 100%;
        z-index: 1;  
        display: none;      
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text h1,
    .single-temoignage .haut_de_page .surtitre{
        font-size: 2.8rem;
        line-height: 1em; 
        color: #FFFFFF;       
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text .soustitre,
    .single-temoignage .haut_de_page h1{
        font-size: 1.8rem;
        line-height: 1em;
        font-weight: 700;
        color: #FFFFFF;
    } 
    .single-temoignage .haut_de_page.avec_bg .btnback{
       bottom: 1vw;
        left:5%;
    }
   
    /* BASIC_2COLS */
    .home .basic_2cols_gauche .para{
        text-align: center;
        padding-left: 0;
    }   
    .basic_2cols_gauche .video-responsive{
        width: 90%;
        margin: 2rem auto;
    }
    .basic_2cols_droite .para{
        padding-right: 0;
    }
    .basic_twocols .pp_photos img{
       width: 100%;
       margin: 3rem auto 0 auto;
    }
    .basic_twocols .para [class*="grid-"]  ul{
        padding: 0  ;
        text-align:left;
    }

    /* BLOG */
    .posts-container article.item{
        margin-top: 6rem;
    }
    .single main .haut_de_page.avec_bg .date {
        color: #FFFFFF;
    }

    /* LOGO SLIDER */
    .logos_slider .navigation_diaporama .prev{
        left: 0px;
    }
    .logos_slider .navigation_diaporama .next{
        right: 0px;
    }
   
    /* FOOTER */
    footer .wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    footer .col-1{
        width: 50%;
        margin: 0 auto;
    }
    footer .col-2{
        width: 80%;
        max-width: 400px;
        text-align: center;
        margin: 0 auto;
    }
    footer .col-3{
        width:100%;
        text-align: center;
        display: none !important;
    }
    footer .col-4 ul li{
        width:100%;
        margin: 1rem auto;
    }
    footer .wrapper.adresses{
       display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
       -ms-flex-wrap: wrap;
           flex-wrap: wrap;
       -webkit-box-orient: horizontal;
       -webkit-box-direction: normal;
           -ms-flex-direction: row;
               flex-direction: row;
       flex-direction: column;
    }
    footer .wrapper .adresse_single_foot{
        width: 80%;
        margin: 2rem auto;
        padding-left: 2rem;
    }
    footer .wrapper .adresse_single_foot .adresse_content{
            width: 70%;
            margin: 0 auto;
    }
    footer .copyright .separator{
        display: none;
    }
}


/*------------------------------------------------*/
/* min 480 - tiny */
/*------------------------------------------------*/
@media only screen and (min-width : 480px) {
     /* MENU */
   #menu_mobile{
    width: 70%;
    }
 
    .slidehome .content-slide .slide-text h1,
    .slidehome .content-slide .slide-text h2{
        font-size: 3.2rem;
        line-height: 1em;
    }    
    .slidehome .content-slide .slide-text a{
        font-size: 1.6rem;
        margin-top: 2rem;
    }
}


/*------------------------------------------------*/
/* min 600 - small */
/*------------------------------------------------*/
@media only screen and (min-width : 600px) {
   /* MENU */
   #menu_mobile{
    width: 50%;
    }
    a#logoheader{
        width: 20rem;
    }
    header .menu .contact{
        display: unset;
    }
    header ul.menu{    
        margin: 0 2rem;
    }
  
    /* BASIC 2 COLS */
    .basic_2cols_gauche .para p{
        padding-right: 3rem;
    }
    .basic_twocols .para ul{
        padding: 0 4rem ;
    }
   
    .basic_twocols img{
        width:80%;
    }

    /* FOOTER */
    footer .wrapper.adresses{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    footer .wrapper .adresse_single_foot{
        width: 50%;
        margin: 2rem auto;    
    }
    footer .wrapper .adresse_single_foot .adresse_content{
        width: 60%;
    }  
    footer .copyright .wrapper{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    } 
    footer .copyright .separator{
        display: unset;
    } 
}

@media only screen and (max-width : 768px){
    .haut_de_page.avec_bg .hdp-text  .hdp-intro p *{
        color:#fff!important;
    }
}
/*------------------------------------------------*/
/* min 768 - mediumsmall */
/*------------------------------------------------*/
@media only screen and (min-width : 768px) {
    /* MENU */
    #menu_mobile ul li{
        margin: 1rem 0;
    }
    a#logoheader{
        width: 18rem;
        background-color: transparent;
    }
    /* SLIDE HOME */
    .slidehome .content-slide{
        position: unset;
        height: auto;
    }
    .haut_de_page.avec_bg .hdp-text::before{
        display: none;
    }
    .slidehome .content-slide .slide-text, 
    .slidehome .content-slide .slide-img{
        position: unset;
        -webkit-transform: translate(0,0);
                transform: translate(0,0);
        width: 50%;
    }
    .slidehome  .content-slide .slide-img::before{      
        background: rgb(2,0,36);
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(5,5,34,0.95)), color-stop(30%, rgba(5,5,34,0)));
        background: linear-gradient(to bottom, rgba(5,5,34,0.95) 0%, rgba(5,5,34,0) 30%);        
    } 
    .slidehome .content-slide .slide-text h1,
    .slidehome .content-slide .slide-text h2    
    {
        font-size: 2.8rem;
        line-height: 1em;
        color: var(--text-color5);
    }   
    .slidehome .content-slide .slide-text{
        padding-left: 4rem;
        padding-right: 0;
        margin: 16rem 0 auto 0;
        text-align: left;
    }
    .slidehome .prevslide, .slidehome .nextslide{
        width: 50%;
        height: 3rem;
        position: absolute;
        bottom: 0;
        z-index: 2;  
        color: #FFFFFF;
        background: #5f5f5fbf;
      }
    .slidehome .prevslide{left: 0; }
    .slidehome .nextslide{right: 0; }
    .slidehome .navigation_title{
        display:inherit;
    }
    .slidehome .navigation_title span:nth-child(1){
        text-align: center;
        padding: 0.5rem 6rem 2.2rem 0rem;   
    }
    .slidehome .navigation_title span:nth-child(2){
        text-align: center;
        padding: 0.5rem 0rem 2.2rem 5rem;   
    }
    .slidehome .navigation_diaporama{
        display: block;
    }
    .slidehome .navigation_diaporama .slick-arrow{
        width: 50%;
        height: 3rem;
        bottom: 1%;
    }  
    .slidehome .navigation_dots{        
        bottom: -1rem;
        left: 5%;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }

    /* HAUT DE PAGE */
    .haut_de_page.avec_bg{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: -webkit-gradient(linear, left bottom, left top, from(rgba(220,225,240,1)), to(rgba(255,255,255,1))) !important;
        background: linear-gradient(to top, rgba(220,225,240,1) 0%, rgba(255,255,255,1) 100%) !important;
    }
    .haut_de_page.haut_de_page.avec_bg::before, .haut_de_page.haut_de_page.avec_bg::after{
        display: unset;
    }
    .haut_de_page.avec_bg .hdp-text,
    .haut_de_page.avec_bg .hdp-img{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 50%;
        position: unset;
        -webkit-transform: translate(0);
                transform: translate(0);
    }
    .haut_de_page.avec_bg .hdp-text{
        padding-left: 4rem;
        padding-right: 2rem;
        padding-top: 16rem;
        padding-bottom: 16rem;
        font-size: 1.6rem;
    }
    
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text h1,
    .single-temoignage .haut_de_page .surtitre{
        font-size: 2.8rem;
        line-height: 1em; 
        color: var(--text-color5);       
    }
    .single-temoignage .haut_de_page .surtitre{
        color:var(--text-color5)!important;
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text .soustitre,
    .single-temoignage .haut_de_page h1{
        font-weight: 400;
        color:var(--text-color2);
    }
    
    .haut_de_page.avec_bg .hdp-text p{
        color: var(--text-color3);
        font-weight: 400;
    }
    .haut_de_page.avec_bg .hdp-text a{
        color: var(--text-color2);
    }
    .single main .haut_de_page.avec_bg .date {
        color: var(--text-color3);
    }
    
    .single-temoignage .haut_de_page.avec_bg .btnback{
        width: 37rem;
        height: 10rem;
        position: absolute;
        bottom: -1px;
         left:0;
        text-align: center;
    }
    /* LOGO SLIDER */
    .logos_slider .navigation_diaporama .prev{
    left: -20px;
    }
    .logos_slider .navigation_diaporama .next{
        right: -20px;
    }
   
 
}

/*------------------------------------------------*/
/* min 992 - medium */
/*------------------------------------------------*/
@media only screen and (min-width : 992px) {
    .menutop{
        display:block;
    }
    #menu_desktop{
        display:block;
    }    
    /* SLIDE HOME */
    .slidehome  .navigation_dots{        
        bottom: 10rem;
        left: 5%;
    }
    .slidehome .content-slide .slide-text a{
        margin-top: 4rem;
    }
}

/*------------------------------------------------*/
/* min 1024 - mediumlarge */
/*------------------------------------------------*/
@media only screen and (min-width : 1024px) {

    /* SLIDE HOME */
    .slidehome .content-slide .slide-text h1,
    .slidehome .content-slide .slide-text h2{
        font-size: 3.8rem;
        line-height: 1em;
    }
    .slidehome .content-slide .slide-text{
        padding-left: 4rem;
        padding-right: 0;
        margin: auto 0;
    }
    .slidehome .slide::before, .slidehome .slide::after{
        display: unset;
    }
    .slidehome .prevslide, .slidehome .nextslide{
        width: 37rem;
        height: 7rem;
        position: absolute;
        bottom: 3rem;
        z-index: 2;  
        color: #FFFFFF;
        background: #8D9AAB;
      }
    .slidehome .prevslide{left: 0; -webkit-clip-path: path('M329.29,29.29A100,100,0,0,0,258.58,0H0V70H370Z'); clip-path: path('M329.29,29.29A100,100,0,0,0,258.58,0H0V70H370Z');}
    .slidehome .nextslide{
      right: 0;
      -webkit-clip-path: path('M40.71,29.29,0,70H370V0H111.42A100,100,0,0,0,40.71,29.29Z');
              clip-path: path('M40.71,29.29,0,70H370V0H111.42A100,100,0,0,0,40.71,29.29Z');
    }
    .slidehome .navigation_title span:nth-child(1){
        text-align: center;
        padding: 1.2rem 6rem 2.2rem 0rem;   
    }
    .slidehome .navigation_title span:nth-child(2){
        text-align: center;
        padding: 1.2rem 0rem 2.2rem 5rem;   
    }
    .slidehome .navigation_diaporama .slick-arrow{
        width: 37rem;
        height: 7rem;
        bottom: 3rem;
    }
    .slidehome .navigation_diaporama .prev{left: 0; -webkit-clip-path: path('M329.29,29.29A100,100,0,0,0,258.58,0H0V70H370Z'); clip-path: path('M329.29,29.29A100,100,0,0,0,258.58,0H0V70H370Z');}
    .slidehome .navigation_diaporama .next{right: 0; -webkit-clip-path: path('M40.71,29.29,0,70H370V0H111.42A100,100,0,0,0,40.71,29.29Z'); clip-path: path('M40.71,29.29,0,70H370V0H111.42A100,100,0,0,0,40.71,29.29Z');}
    .slidehome  .navigation_dots{        
        bottom: 13%;
        left: calc((100vw - 1024px) / 2);
    }

    /* HAUT DE PAGE */   
    .haut_de_page.avec_bg .hdp-text{
        padding-left: 4rem;
        padding-right: 2rem;
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text h1,
    .single-temoignage .haut_de_page .surtitre{
        font-size: 3.8rem;
        line-height: 1em;   
        margin-bottom: 2rem;     
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text .soustitre,
    .single-temoignage .haut_de_page h1{
        font-size: 2rem;
        line-height: 1em;
    }

    /* BASIC_2COLS */
    
    .home .basic_2cols_gauche .para{
        text-align: left;
        padding-left: 4rem;
    }
    .basic_2cols_gauche .video-responsive{
        width: 100%;
        margin: 0 auto;
    }
    .basic_2cols_droite .para{
        padding-right: 5rem;
        text-align: left;
    }
    .basic_twocols .pp_photos img{
        width: 100%;
        margin: 0 auto;
    }
    
    /* BLOG */
    .posts-container article.item{
        margin-top: 0rem;
    }
    
    /* FOOTER */
    footer .wrapper{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    footer .col-1{
        width: 15%;
      }
    footer .col-2{
        width: 20%;
        text-align: left;
    }
    footer .col-3{
        width: 55%;
        display: inline-block !important;
    }
    footer .col-4{
        width: 10%;
        position: unset;
    }   
    footer .wrapper .adresse_single_foot{
    width: 33.3%;
    }
    footer .wrapper .adresse_single_foot .adresse_content{
        width: 100%;
    }    
}

/*------------------------------------------------*/
/* min 1200 - large */
/*------------------------------------------------*/
@media only screen and (min-width : 1200px) {
    /* MENU */
    #menu_mobile{
        width: 30%;
    }
    .slidehome .navigation_dots{        
        bottom: 15%;
        left: calc((100vw - 1200px) / 2);
    }
    footer .wrapper .adresse_single_foot{
    width: 15%;
    margin: 0 auto;
    }

}


/*------------------------------------------------*/
/* min 1400 - largeplus */
/*------------------------------------------------*/
@media only screen and (min-width : 1400px) {
    /* SLIDE HOME */
    .slidehome .content-slide .slide-text h1,
    .slidehome .content-slide .slide-text h2{
    font-size: 5.2rem;
    line-height: 6rem;
    }
    .slidehome .content-slide .slide-text{
    padding-left: calc((100vw - 1300px) / 2);
    padding-right: 4rem;
    margin: auto 0;
    }
    .slidehome .navigation_dots{
        position: absolute;
        bottom: 11%;
        left: calc((100vw - 1300px) / 2);
        z-index: 1000;
    }

    /* HAUT DE PAGE */
    .haut_de_page.avec_bg .hdp-text{
        padding-left: calc((100vw - 1300px) / 2);
        padding-right: 4rem;
    }
    body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text h1,
    .single-temoignage .haut_de_page .surtitre{
        font-size: 5.2rem;
        line-height: 6rem;  
        margin-bottom: 4rem;      
    }
     body:not(.single-temoignage) .haut_de_page.avec_bg .hdp-text .soustitre,
    .single-temoignage .haut_de_page h1{
        font-size: 2.4rem;
        line-height: 2.4rem;
    }
}


/*------------------------------------------------*/
/* min 1600 - xlarge */
/*------------------------------------------------*/
@media only screen and (min-width : 1600px) {
    /* LOGO SLIDER */
    .logos_slider .navigation_diaporama .prev{
        left: -90px;
    }
    .logos_slider .navigation_diaporama .next{
        right: -90px;
    }
}


/*------------------------------------------------*/
/* min 1800 - xxlarge */ 
/*------------------------------------------------*/
@media only screen and (min-width : 1800px) {

}
